[LocalizedFileNames]
Calcium-1.16.5-1.1.5.8.jar=@Calcium-1.16.5-1.1.5.8,0
createaddition-1.16.5-20220129a.jar=@createaddition-1.16.5-20220129a,0
create-addon-v5.jar=@create-addon-v5,0
create-mc1.16.5_v0.3.2g.jar=@create-mc1.16.5_v0.3.2g,0
create-stuff-additions1.16.5_v1.1.6.jar=@create-stuff-additions1.16.5_v1.1.6,0
FarmersDelight-1.16.5-0.6.0.jar=@FarmersDelight-1.16.5-0.6.0,0
magnesium_extras-mc1.16.5_v1.4.0.jar=@magnesium_extras-mc1.16.5_v1.4.0,0
magnesium-1.5.jar=@magnesium-1.5,0
nethers_delight-2.1.jar=@nethers_delight-2.1,0
skillcloaks-1.16.5-1.1.9.jar=@skillcloaks-1.16.5-1.1.9,0
the_bumblezone_forge-3.2.1+1.16.5.jar=@the_bumblezone_forge-3.2.1+1.16.5,0
twilightforest-1.16.5-4.0.870-universal.jar=@twilightforest-1.16.5-4.0.870-universal,0
YungsApi-1.16.4-Forge-13.jar=@YungsApi-1.16.4-Forge-13,0
Cucumber-1.16.5-4.1.12.jar=@Cucumber-1.16.5-4.1.12,0
MysticalAgradditions-1.16.5-4.2.4.jar=@MysticalAgradditions-1.16.5-4.2.4,0
MysticalAgriculture-1.16.5-4.2.6.jar=@MysticalAgriculture-1.16.5-4.2.6,0
immersive_aircraft-0.5.2+1.16.5-forge.jar=@immersive_aircraft-0.5.2+1.16.5-forge,0
immersive-armors-1.5.1+1.16.5-forge.jar=@immersive-armors-1.5.1+1.16.5-forge,0
